## libcommons-jexl2-java 2.1.1

=== debian/changelog ===
libcommons-jexl2-java (2.1.1-5) unstable; urgency=medium

  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Use secure URIs
  * Updated the watch file to the version 4

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 15:00:57 +0100

libcommons-jexl2-java (2.1.1-4) unstable; urgency=medium

  * Disabled the tests that fail to run with Java 9 (Closes: #874631)
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 16:16:39 +0100

libcommons-jexl2-java (2.1.1-3) unstable; urgency=medium

  * Fixed the build failure with commons-parent 39 (enables the OSGI metadata)
    (Closes: #812085)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Switch to debhelper level 9
  * Standards-Version 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2016 15:13:46 +0100

libcommons-jexl2-java (2.1.1-2) unstable; urgency=low

  * Upload to unstable
  * Added a patch fixing a test failure with JUnit 4.11
    due to the out of order execution.
  * Removed the build dependency on libclirr-maven-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 01 Jun 2013 00:16:35 +0200

libcommons-jexl2-java (2.1.1-1) experimental; urgency=low

  * Initial release (Closes: #705144)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Apr 2013 13:53:24 +0200
