=== debian/control ===
Source: libcommons-jexl2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libbuild-helper-maven-plugin-java,
 libcommons-logging-java,
 libcommons-parent-java (>= 39),
 libjavacc-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.0.2~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libcommons-jexl2-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-jexl2-java
Homepage: https://commons.apache.org/jexl

Package: libcommons-jexl2-java
Architecture: all
Depends: libcommons-logging-java, ${misc:Depends}
Description: Apache Commons JEXL - Java Expression Language
 JEXL is a library intended to facilitate the implementation of dynamic and
 scripting features in applications and frameworks written in Java.
 .
 JEXL implements an Expression Language based on some extensions to the JSTL
 Expression Language supporting most of the constructs seen in shell-script
 or ECMAScript.
